Software error:

Running on CGI-Versions >= 0215, you require a file called "is_utf" located in config.xml's folder! at E:/public_html/IRPages2/cgi-bin/show.ssp line 213.

For help, please send mail to the webmaster (webmaster@eqs.com), giving this error message and the time and date of the error.